Tina 19.2 dont exec file.py 3.7

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help
Post Reply
SamRFreitas
Level 1
Level 1
Posts: 1
Joined: Sun Sep 01, 2019 9:19 pm

Tina 19.2 dont exec file.py 3.7

Post by SamRFreitas » Sun Sep 01, 2019 9:31 pm

[6209] Error loading Python lib '/tmp/_MEIFzui43/libpython3.7m.so.1.0': dlopen: /lib/x86_64-linux-gnu/libm.so.6: version `GLIBC_2.29' not found (required by /tmp/_MEIFzui43/libpython3.7m.so.1.0


ENGLISH
Could someone help me with this problem, I'm well lost and there is nothing on the internet that helps to clarify the problem. This happens when you run a .py that apparently uses gblic 2.29 and it just doesn't run

PORTUGUESE
Alguem poderia me ajudar com esse problema, estou bem perdido e nao tem nada na internet que ajude a esclarecer o problema. Isso acontece quando tento rodar um .py que aparentemente usa o gblic 2.29 e ele simplesmente nao executa

Post Reply

Return to “Other topics”